
/** CONGRESOS ================================================= 
 * ============================================================= */



.congresos-wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.congresos-top div.content.imghome {
  background: transparent url('../img/congreso-bg.jpg') no-repeat center center;
  background-size: cover;
  height: 420px;
  position: relative;

}
.congresos-top div.text {
  position: absolute;
  bottom: 100px;
  left: 165px;
}
.congresos-top div.text h2 {
  font-family: FuturaPT-Book;
  font-size: 10px;
  color: #FFFFFF;
}
.congresos-top div.text h1 {
  font-family: DomaineDispNarMedium;
  font-size: 34px;
  color: #FFFFFF;
  max-width: 460px;
}
.congresos-top div.text a {
  border: 1px solid white;
  font-family: FuturaPT-Demi;
  font-size: 10px;
  color: #FFFFFF;
  letter-spacing: 2px;
  text-align: center;
}

@media screen and (max-width:767px){
  .congresos-top div.text {
    position: absolute;
    bottom: 100px;
    left: 5%;
    right:5%;
  }
}


